@media only screen and (min-width: 1800px) and (max-width: 1850px) {

    .vr-highlight-image-left {
        margin-left: 10px;
    }

    .vr-highlight-image-right {
        margin-left: -10px;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {

    .vr-highlight-image-left {
        margin-left: 10px;
    }

    .vr-highlight-image-right {
        margin-left: -10px;
    }

    .vr-item-content h3 {
        font-size: 19px;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {

    .vr-item-content h3 {
        font-size: 17px;
    }

    .vr-key-highlights-section {
        padding-top: 200px;
    }

    .vr-highlight-image-left {
        margin-top: -90px;
    }

    .vr-highlight-image-left {
        margin-left: 10px;
    }

    .vr-highlight-image-right {
        margin-left: -15px;
    }

    .vr-highlight-image-right {
        margin-top: 167px;
    }

    .para-abtt {
        display: none;
    }

    .ismo-padd {
        padding: 0 5px;
    }

    .widdthh-banns img {
        height: 85%;
    }


}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .banner-offer {
        font-size: 35px;
    }

    .ismo-padd {
        padding: 0 5px;
    }

    .widdthh-banns img {
        height: 85%;
    }

    .jh-explore-btn {
        padding: 6px 10px;
        font-size: 13px;
    }

    .para-abtt {
        display: none;
    }

    .vr-roy-footer-link {
        font-size: 14px;
    }

    .vr-item-content h3 {
        font-size: 13px;
    }

    .vr-key-highlights-section {
        padding-top: 200px;
    }

    .vr-highlight-image-left {
        margin-top: 0px;
    }

    .vr-highlight-image-left {
        margin-left: 10px;
    }

    .vr-highlight-image-right {
        margin-left: -15px;
    }

    .vr-highlight-image-right {
        margin-top: 167px;
    }

    .box-navigation .item-link {
        font-size: 15px;
    }

    .padd-royal {
        padding: 100px 0;
    }

    .vr-facility-item {
        align-items: center;
    }

    .view-about-content {
        padding-top: 0;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-offer {
        font-size: 32px;
    }

    .ismo-padd {
        padding: 0 5px;
    }

    .jh-explore-btn {
        padding: 6px 10px;
        font-size: 13px;
    }

    .bhk-subtitle {
        font-size: 13px;
    }

    .realestate-banner {
        padding: 50px 0;
    }

    .vr-key-highlights-section {
        padding-top: 200px;
    }

    .vr-highlight-image-left {
        margin-top: 0px;
    }

    .vr-highlight-image-left {
        margin-left: 10px;
    }

    .vr-highlight-image-right {
        margin-left: -15px;
    }

    .vr-highlight-image-right {
        margin-top: 0;
    }

    .box-navigation .item-link {
        font-size: 15px;
    }

    .padd-royal {
        padding: 100px 0;
    }

    .vr-facility-item {
        align-items: center;
    }

    .view-about-content {
        padding-top: 0;
    }

    .royal-banna {
        margin-top: -130px;
    }

    .s-core-values .core-values-image {
        display: none;
    }

    .margg-leftlogo {
        margin-left: 65px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vr-roy-copyright{
        font-size: 15px;
    }

    .widdthh-banns img {
        height: auto;
    }

    .widdthh-banns {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .royal-banna {
        margin-top: -130px;
    }

    .jh-explore-btn {
        padding: 6px 10px;
        font-size: 13px;
    }

    .royal-enquiry-description {
        font-size: 16px;
    }

    .banner-offer {
        font-size: 25px;
    }

    .vr-item-content h3 {
        font-size: 14px;
    }

    .star-three {
        bottom: 22%;
    }

    .location {
        font-size: 12px;
    }

    .project-type-row {
        gap: 8px;
        justify-content: center;
    }

    .bhk-title,
    .price {
        font-size: 18px;
    }

    .price sup {
        font-size: 10px;
    }

    .starts-at {
        font-size: 13px;
    }

    .bhk-subtitle {
        font-size: 13px;
    }

    .realestate-banner {
        padding: 50px 0;
    }

    .vr-key-highlights-section {
        padding-top: 200px;
    }

    .vr-highlight-image-left {
        margin-top: 0px;
    }

    .vr-highlight-image-left {
        margin-left: 10px;
    }

    .vr-highlight-image-right {
        margin-left: -15px;
    }

    .vr-highlight-image-right {
        margin-top: 0;
    }

    .box-navigation .item-link {
        font-size: 15px;
    }

    .padd-royal {
        padding: 100px 0;
    }

    .vr-facility-item {
        align-items: center;
    }

    .view-about-content {
        padding-top: 0;
    }

    .royal-banna {
        margin-top: -130px;
    }

    .s-core-values .core-values-image {
        display: none;
    }

    .margg-leftlogo {
        margin-left: 128px;
    }

    .s-brand-intro .brand-intro_title {
        font-size: 27px;
    }

    .payment-text {
        font-size: 13px;
    }

    .payment-plan {
        height: 70px;
    }
}

@media only screen and (min-width: 577px) and (max-width: 767px) {
    .copp-righ{
        align-items: center;
    }

    .widdthh-banns img {
        height: auto;
    }

    .widdthh-banns {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .jh-explore-btn {
        padding: 6px 10px;
        font-size: 11px;
        bottom: 20%;
    }

    .vr-roy-disclaimer-text,
    .vr-roy-disclaimer-more {
        font-size: 16px;
    }

    .vr-roy-footer-link {
        font-size: 13px;
    }

    .starts-at,
    .royal-enquiry-description {
        font-size: 13px;
    }

    .royal-enquiry-form-wrapper {
        padding: 20px;
    }

    .royal-enquiry-info {
        min-height: auto;
        padding: 20px;
    }

    .royal-form-title {
        font-size: 20px;
    }

    .royal-enquiry-title {
        font-size: 20px;
    }

    .realestate-banner {
        padding: 50px 0;
    }

    .vr-key-highlights-section {
        padding-top: 200px;
    }

    .vr-highlight-image-left {
        margin-top: 0px;
    }

    .vr-highlight-image-left {
        margin-left: 10px;
    }

    .vr-highlight-image-right {
        margin-left: -15px;
    }

    .vr-highlight-image-right {
        display: none;
    }

    .box-navigation .item-link {
        font-size: 15px;
    }

    .padd-royal {
        padding: 100px 0;
    }

    .vr-facility-item {
        align-items: center;
    }

    .view-about-content {
        padding-top: 0;
    }

    .royal-banna {
        margin-top: -130px;
    }

    .s-core-values .core-values-image {
        display: none;
    }

    .s-brand-intro .brand-intro_title {
        font-size: 27px;
    }
}

@media only screen and (min-width: 398px) and (max-width: 576px) {
    .jh-explore-btn {
        padding: 5px 7px;
        font-size: 7px;
        right: 25px;
        bottom: 20%;
    }

    .icon-leave {
        z-index: 0;
    }

    .vr-roy-disclaimer-text,
    .vr-roy-disclaimer-more {
        font-size: 16px;
    }

    .vr-roy-footer-link {
        font-size: 13px;
    }

    .starts-at,
    .royal-enquiry-description {
        font-size: 13px;
    }

    .royal-enquiry-form-wrapper {
        padding: 20px;
    }

    .royal-enquiry-info {
        min-height: auto;
        padding: 20px;
    }

    .royal-form-title {
        font-size: 20px;
    }

    .royal-enquiry-title {
        font-size: 20px;
    }

    .realestate-banner {
        padding: 50px 0;
    }

    .vr-key-highlights-section {
        padding-top: 200px;
    }

    .vr-highlight-image-left {
        margin-top: 0px;
    }

    .vr-highlight-image-left {
        margin-left: 0;
    }

    .vr-highlight-image-right {
        margin-left: -15px;
    }

    .vr-highlight-image-right {
        display: none;
    }

    .box-navigation .item-link {
        font-size: 15px;
    }

    .padd-royal {
        padding: 80px 0;
    }

    .vr-facility-item {
        align-items: center;
    }

    .view-about-content {
        padding-top: 0;
    }

    .royal-banna {
        margin-top: -130px;
    }

    .s-core-values .core-values-image,
    .royal-enquiry-info {
        display: none;
    }

    .royal-enquiry-wrapper {
        grid-template-columns: 100%;
    }

    .s-brand-intro .brand-intro_title {
        font-size: 25px;
    }

    .heading-wrapper h2,
    .brand-intro_title {
        font-size: 24px;
    }

    .copp-righ {
        display: flex;
        flex-direction: column;
    }

    .brand-intro_subtitle {
        font-size: 14px;
    }
}

@media only screen and (max-width: 397px) {
    .jh-explore-btn {
        padding: 5px 7px;
        font-size: 6px;
        right: 25px;
        bottom: 20%;
    }

    .vr-roy-disclaimer-text,
    .vr-roy-disclaimer-more {
        font-size: 16px;
    }

    .vr-roy-footer-link {
        font-size: 13px;
    }

    .starts-at,
    .royal-enquiry-description {
        font-size: 13px;
    }

    .royal-enquiry-form-wrapper {
        padding: 20px;
    }

    .royal-enquiry-info {
        min-height: auto;
        padding: 20px;
    }

    .royal-form-title {
        font-size: 20px;
    }

    .royal-enquiry-title {
        font-size: 20px;
    }

    .realestate-banner {
        padding: 50px 0;
    }

    .vr-key-highlights-section {
        padding-top: 200px;
    }

    .vr-highlight-image-left {
        margin-top: 0px;
    }

    .vr-highlight-image-left {
        margin-left: 0;
    }

    .vr-highlight-image-right {
        margin-left: -15px;
    }

    .vr-highlight-image-right {
        display: none;
    }

    .box-navigation .item-link {
        font-size: 15px;
    }

    .padd-royal {
        padding: 80px 0;
    }

    .vr-facility-item {
        align-items: center;
    }

    .view-about-content {
        padding-top: 0;
    }

    .royal-banna {
        margin-top: -130px;
    }

    .s-core-values .core-values-image,
    .royal-enquiry-info {
        display: none;
    }

    .royal-enquiry-wrapper {
        grid-template-columns: 100%;
    }

    .s-brand-intro .brand-intro_title {
        font-size: 25px;
    }

    .heading-wrapper h2,
    .brand-intro_title {
        font-size: 21px;
    }

    .copp-righ {
        display: flex;
        flex-direction: column;
    }

    .brand-intro_subtitle {
        font-size: 13px;
    }

    .icon-leave {
        display: none;
    }
}

@media only screen and (max-width: 1199px) {
    .desk-headd {
        display: none;
    }

    .para-abtt {
        display: none;
    }

    .mobbb-headd {
        top: -118.2656px !important;
        padding: 0;
    }

    .mobbb-headd {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .royal-banna {
        margin-top: 0;
    }

    .desktop-banne {
        display: none;
    }

    .mobbil-bannn {
        display: block;
    }

    .fixed-btn img {
        width: 20px;
    }

    .fixed-btn {
        width: 40px;
        height: 40px;
    }

    .tf-header {
        padding: 0;
    }

    .s-core-values .value-box.wall-colo {
        background: radial-gradient(ellipse at 15% 15%, rgba(31, 96, 61, 0.65) 0%, rgba(0, 52, 39, 0) 38%), radial-gradient(ellipse at 92% 75%, rgba(27, 100, 57, 0.45) 0%, rgba(0, 52, 39, 0) 35%), #003d2d;
    }

    .s-core-values .value-box.wall-colo:hover .spec-icon {
        transform: translateY(-4px);
        border-color: #fff;
    }

    .s-core-values .value-box.wall-colo .spec-icon {
        border-color: #fff;
    }

    .s-core-values .value-box.wall-colo .value-box,
    .s-core-values .value-box.wall-colo .spec-icon i {
        color: #fff;
    }

    .s-core-values .value-box.wall-colo .value-title,
    .s-core-values .value-box.wall-colo .value-description {
        font-weight: normal;
        color: #fff;
    }

    .s-core-values .value-box.wall-colo .br-line {
        background: #fff;
    }

    .s-core-values .value-box.hightlight.wibdo-colo {
        background: #FFF7E7;
    }

    .s-core-values .value-box.hightlight.wibdo-colo:hover .spec-icon {
        transform: translateY(-4px);
        border-color: #000;
    }

    .s-core-values .value-box.hightlight.wibdo-colo .spec-icon {
        border-color: #000;
    }

    .s-core-values .value-box.hightlight.wibdo-colo .value-box,
    .s-core-values .value-box.hightlight.wibdo-colo .spec-icon i {
        color: #000;
    }

    .s-core-values .value-box.hightlight.wibdo-colo .value-title,
    .s-core-values .value-box.hightlight.wibdo-colo .value-description {
        font-weight: normal;
        color: #000;
    }

    .s-core-values .value-box.hightlight.wibdo-colo .br-line {
        background: #000;
    }

    .icon-leave1 {
        z-index: 0;
    }

    .logo-site img {
        width: 140px;
        filter: none;
    }

    .project-logo {
        filter: none;
    }

    .tf-header .btn-mobile-menu::after,
    .tf-header .btn-mobile-menu::before,
    .tf-header .btn-mobile-menu span {
        background-color: #000;
    }

    header.header-sticky .btn-mobile-menu::after,
    header.header-sticky .btn-mobile-menu::before,
    header.header-sticky .btn-mobile-menu span {
        background-color: #fff;
    }
}

@media only screen and (max-width: 576px) {
    .brand-intro_image {
        margin-bottom: 30px;
    }

    .footshape-1 {
        display: none;
    }

    .widdthh-banns img {
        height: auto;
    }

    .widdthh-banns {
        margin-bottom: 0 !important;
    }
}